--- old/usr/src/pkg/manifests/driver-storage-aac.mf	Thu Nov  1 14:48:22 2012
+++ new/usr/src/pkg/manifests/driver-storage-aac.mf	Thu Nov  1 14:48:22 2012
@@ -46,7 +46,11 @@
     alias=pci9005,285 \
     alias=pci9005,286 \
     alias=pciex9005,285 \
-    alias=pciex9005,286
+    alias=pciex9005,286 \
+    alias=pciex9005,28b \
+    alias=pciex9005,28c \
+    alias=pciex9005,28d \
+    alias=pciex9005,28f
 file path=kernel/drv/$(ARCH64)/aac group=sys
 $(i386_ONLY)file path=kernel/drv/aac group=sys
 file path=kernel/drv/aac.conf group=sys \
--- old/usr/src/uts/common/io/aac/README	Thu Nov  1 14:48:23 2012
+++ new/usr/src/uts/common/io/aac/README	Thu Nov  1 14:48:22 2012
@@ -23,6 +23,9 @@
 # Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+
+# XXX KEBE SAYS UPDATE ME! 
+
 aac driver 2.0
 ================
 The Solaris aac driver enhancement updates the Solaris aac 1.6 driver
--- old/usr/src/uts/common/io/aac/THIRDPARTYLICENSE	Thu Nov  1 14:48:24 2012
+++ new/usr/src/uts/common/io/aac/THIRDPARTYLICENSE	Thu Nov  1 14:48:23 2012
@@ -1,5 +1,5 @@
- * Copyright 2005-06 Adaptec, Inc.
- * Copyright (c) 2005-06 Adaptec Inc., Achim Leubner
+ * Copyright (c) 2010-12 PMC-Sierra, Inc.
+ * Copyright (c) 2005-10 Adaptec Inc., Achim Leubner
  * Copyright (c) 2000 Michael Smith
  * Copyright (c) 2001 Scott Long
  * Copyright (c) 2000 BSDi
